.rev-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}

.rev-grid .rev-grid__right {
    width: calc(20% - 20px);
}

.rev-grid .rev-grid__left {
    width: calc(100% - 20%);
}

/*ТЕКСТ*/
.rev-grid .title {
    margin-bottom: 20px;
}

.rev-grid .title .bth__ttl-h1 {;
    margin-bottom: 0;
}

.rev-grid .title > * {
    margin-right: 10px;
    display: inline;
    vertical-align: middle;
}

.rev-grid .title .audio-line {
    font-size: 13px;
    background: #eeeeee;
    border-radius: 5px;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}

.rev-grid .rev-txt {
    margin-bottom: 25px;
    word-wrap: break-word;
}

.rev-grid .rev-txt p:not(:last-child) {
    margin-bottom: 10px;
}

.rev-grid .lsfw-voice-block {
    background: #eeeeee;
    border-radius: 5px;
}

.rev-grid .lsfw-voice-files .lsfw-voice-file__name {
    width: calc(100% - 220px);
}

.rev-grid .lsfw-voice-file__progress {
    width: 145px;
}

.rev-grid .lsfw-voice-files .lsfw-voice-file {
    background: #ffffff;
    width: calc(50% - 10px);
}

.rev-grid .reconstruction::before {
    content: '\f071';
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    position: absolute;
    left: 15px;
    top: 7px;
}

.rev-grid .reconstruction {
    background: #ffe6e4;
    font-size: 14px;
    position: relative;
    padding: 5px 10px 5px 45px;
    color: #e03a3a;
    border-radius: 5px;
    margin-bottom: 15px;
}

.rev-notification {
    padding: 10px 15px;
    background: #eeeeee;
    border-radius: 5px;
    margin-bottom: 20px;
}

/*СТАТИСТИКА*/
.rev-grid .rev-stat {
    background-color: #eeeeee;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.rev-grid .rev-stat .rev-stat__status-icon:hover .hint {
    top: -33px;
}

.rev-grid .rev-stat .rev-stat__status-icon, .rev-grid .rev-stat .rev-stat__bb::before {
    position: absolute;
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    left: 0;
    top: 0;
    background: center/45px no-repeat;
    height: 100%;
    color: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 27px;
    width: 65px;
}

.rev-grid .rev-stat a.rev-stat__bb:hover,
.rev-grid .rev-stat button.rev-stat__bb:hover {
    background: rgba(255, 255, 255, 0.88);
}

.rev-grid .rev-stat .rev-stat__bb {
    border: none;
    font-family: inherit;
    background: #ffffff;
    border-radius: 5px;
    position: relative;
    height: 55px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-right: 10px;
    width: 220px;
    padding: 5px 7px 7px 65px;
    font-weight: normal;
}

.rev-grid .rev-stat .rev-stat__bb span:not(.hint, .super-grey) {
    display: inline-block;
    vertical-align: bottom;
    line-height: 18px;
}

.rev-grid .rev-stat .rev-stat__bb b {
    font-size: 24px;
    display: inline-block;
    vertical-align: bottom;
    line-height: 24px;
    margin-right: 5px;
}

.rev-grid .rev-stat .rev-stat__bb .super-grey {
    margin-top: 5px;
    display: block;
    text-transform: lowercase;
    font-size: 14px;
    line-height: 14px;
}

.rev-grid .rev-stat .rev-stat__bb {
    color: #00a551
}


/*РЕЙТИНГ*/
.rev-grid .time-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.rev-grid .time-block .recommend-icon {
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    font-size: 13px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 100%;
}

.rev-grid .rating {
    padding: 10px;
    margin-bottom: 20px;
    -webkit-box-align: start;
    text-transform: none;
    -ms-flex-align: start;
    align-items: flex-start;
    border: 2px solid #eeeeee;
    border-radius: 5px;
    font-size: 16px;
    line-height: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.rev-grid .rating > * {
    margin-right: 40px;
}

.rev-grid .rating .rating__bb {
    width: 70px;
    border-radius: 5px;
    font-size: 25px;
    text-align: center;
    color: #ffffff;
    background: #999999;
    font-weight: bold;
    line-height: 60px;
    height: 60px;
}

.rev-grid .rating .rating__detail li > b {
    width: 25px;
}

.rev-grid .rating .rating__detail li > * {
    display: inline-block;
    vertical-align: top;
}

.rev-grid .rating .rating__detail li:not(:last-child) {
    margin-bottom: 5px;
}

.rev-grid .rating .rating__detail li {
    display: block;
    line-height: 16px;
}

.rev-grid .rating .rating__check {
    position: relative;
    padding-left: 35px;
}

.rev-grid .rating .rating__check::after {
    content: '';
    position: absolute;
    left: 0;
    width: 30px;
    height: 38px;
    background: left/contain no-repeat;
    top: 2px;
}

.rev-grid .rating .rating__check.rating__check--hotel {
    padding-left: 35px;
    margin-right: 0;
}

.rev-grid .rating .rating__check.rating__check--hotel::after {
    background: url(https://tophotels.ru/csstx/i/hotel-map-pin.svg) left top / 22px no-repeat;
    top: 0;
}

.rev-grid .rating .rating__check.rating__check--grey::after {
    background-image: url(https://tophotels.ru/csstx/i/dont-disturb-grey.svg);
}

.rev-grid .rating .rating__check.rating__check--green::after {
    background-image: url(https://tophotels.ru/csstx/i/dont-disturb-green.svg);
}

.rev-grid .rating .rating__check.rating__check--red::after {
    background-image: url(https://tophotels.ru/csstx/i/dont-disturb-red.svg);
}


/*АВТОР*/
.author .author__ava img {
    border-radius: 10px;
}

.author .author__ava {
    background: #eeeeee;
    padding: 10px;
    display: block;
    margin-bottom: 15px;
    border-radius: 10px;
}

.author .author__info + .author__info {
    margin-bottom: 15px;
}

.author .author__info .author__info-left {
    position: absolute;
    left: 0;
    top: 0;
}

.author .author__info {
    margin-top: 10px;
    position: relative;
    padding-left: 35px;
}

.author .author__info .author__info-left.lsfw-flag {
    top: 2px;
}

.author .author__status::before {
    content: '';
    width: 20px;
    display: block;
    height: 20px;
    -webkit-mask: url(https://tophotels.ru/csstx/i/secure-green.svg) no-repeat center / 20px;
    mask: url(https://tophotels.ru/csstx/i/secure-green.svg) no-repeat center / 20px;
    background-color: #475669;
}

.author .author__status.green::before {
    background-color: #00a551;
}

.author .author__status.lite-green::before {
    background-color: #7cc5a0;
}

.author .author__status.red::before {
    background-color: #e03a3a;
}

.author .author__status.orange::before {
    background-color: #ff8e41;
}

.author .author__status.grey::before {
    background-color: #475669;
}

.author .author__status.light-grey::before {
    background-color: #cccccc;
    -webkit-mask: url(https://tophotels.ru/csstx/i/secure-cross.svg) no-repeat center / 20px;
    mask: url(https://tophotels.ru/csstx/i/secure-cross.svg) no-repeat center / 20px;
}

.author .bth__ttl-h2 {
    display: block;
    margin-bottom: 0;
}

.author .author__trust li > b {
    min-width: 30px;
}

.author .author__reg .fas {
    width: 31px;
    font-size: 8px;
    padding-left: 13px;
}

.author .author__reg > * {
    line-height: 40px;
    display: inline-block;
    vertical-align: top;
}

.author .author__reg {
    margin-bottom: 10px;
    white-space: nowrap;
    background: #eeeeee;
    border-radius: 5px;
    font-size: 14px;
}

.author .author__trust {
    text-transform: uppercase;
    background-color: #f5f5f5;
    padding: 10px;
    margin-top: 20px;
    font-size: 11px;
}

.author .author__stat li {
    display: block;
    margin-bottom: 5px;
}

.author .author__stat {
    margin-top: 20px;
    font-size: 14px;
}

.author.author--horizontal .bth__ava-190 {
    width: 60px;
    height: 60px;
}

.author.author--horizontal .author__ava {
    position: absolute;
    padding: 0;
    background: transparent;
    margin: 0;
    left: 10px;
    top: 10px;
}

.author.author--horizontal .author__info .lsfw-flag.lsfw-flag-sm:hover .hint {
    right: auto;
    left: 0;
}

.author.author--horizontal .author__info {
    display: inline-block;
    vertical-align: top;
    margin: 10px 20px 0 0 !important;
}

.author.author--horizontal {
    background: #eeeeee;
    min-height: 80px;
    position: relative;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 10px 10px 10px 90px;
}

/*ПЕРЕВЕСТИ*/

.rev-grid .translate {
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 15px;
}

.rev-grid .translate .translate__item:nth-child(2) {
    border-radius: 0 5px 5px 0;
    margin-right: 20px;
}

.rev-grid .translate .translate__item:nth-child(1) {
    border-radius: 5px 0 0 5px;
    margin-right: -5px;
}

.rev-grid .translate .translate__link:hover,
.rev-grid .translate .translate__item:not(.active):hover {
    color: #ff8e41;
}

.rev-grid .translate .translate__item.active {
    color: #ffffff;
    background-color: #ff8e41;
}

.rev-grid .translate .translate__item.translate__item--brb {
    border-radius: 5px !important;
    width: 150px;
}

.rev-grid .translate > * {
    line-height: 20px;
    display: inline-block;
    font-size: 11px;
    font-family: inherit;
    color: #475669;
    vertical-align: top;
    text-transform: uppercase;
}

.rev-grid .translate .translate__item {
    border-radius: 5px;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}

.rev-grid .translate .translate__link {
    border: none;
    background: transparent;
}

.rev-grid .translate .translate__item {
    cursor: pointer;
    border: 1.5px solid #ff8e41;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    position: relative;
    color: #475669;
    padding: 0 10px;
    width: 165px;
    text-align: center;
    background: #ffffff;
}

/*МЕДИА*/

.rev-grid .media-list {
    margin: 20px 0;
}

.rev-grid .media-list .media-list__loader::after {
    position: absolute;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    border: solid 4px #ffffff;
    border-radius: 100%;
    border-right-color: transparent;
    border-bottom-color: transparent;
    -webkit-animation: progressBar 1.0s linear infinite;
    animation: progressBar 1.0s linear infinite;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

@-webkit-keyframes progressBar {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes progressBar {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.rev-grid .media-list li.fas::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    font-size: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    z-index: 3;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.3);
}

.rev-grid .media-list .media-list__more {
    text-transform: uppercase;
    line-height: 90px;
    text-align: center;
    background: #d4e4f2;
    font-weight: bold;
    font-size: 13px;
}

.rev-grid .media-list .media-list__more:hover {
    background: #dae9f6;
}

.rev-grid .media-list.media-list--big li {
    width: 420px;
    margin: 0;
    height: 230px;
}


.rev-grid .media-list li .bth__img {
    position: relative;
    z-index: 2;
}

.rev-grid .media-list li {
    display: inline-block;
    position: relative;
    cursor: pointer;
    vertical-align: top;
    overflow: hidden;
    margin-right: 5px;
    width: 150px;
    background: #eeeeee;
    height: 90px;
    border-radius: 2px;
    text-decoration: none;
    margin-bottom: 10px;
}

.rev-grid .rev-anchors {
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    margin-bottom: 25px;
}

.rev-grid .rev-anchors > * {
    display: inline-block;
    color: #475669;
    vertical-align: middle;
    margin-right: 30px;
}

.rev-grid .rev-anchors > .pointer:hover {
    color: #ff8e41;
}

/*ПЛЮСЫ/МИНУСЫ*/

.rev-grid .pros-cons li {
    padding: 6px 15px 8px 30px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 10px 0 0;
    position: relative;
    font-size: 14px;
    text-transform: lowercase;
    line-height: 17px;
}

.rev-grid .pros-cons ul {
    margin-top: 5px;
}

.rev-grid .pros-cons .green li {
    background-color: #e5f6ec;
}

.rev-grid .pros-cons .red li {
    background-color: #ffe6e4;
}

.rev-grid .pros-cons ul + .bth__bold-link {
    margin-top: 20px;
}

.rev-grid .pros-cons li::before {
    content: "\f055";
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    left: 10px;
    top: 7px;
    font-size: 10px;
}

.rev-grid .pros-cons {
    margin-bottom: 30px;
}

.rev-grid .pros-cons .red li::before {
    content: "\f056";
}

.rev-grid .recommendation {
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
    margin: 25px 0;
}

.rev-grid .recommendation .bth__bold-link::before {
    content: "\f022";
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    margin-right: 10px;
}

.rev-grid .more-bb {
    display: block;
    padding: 0 15px;
    width: 150px;
    text-align: center;
    line-height: 25px;
    height: 25px;
    background-color: #ffefe1;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 11px;
    color: #ee863f;
    font-family: inherit;
    border: none;
    font-weight: normal;
}

.rev-grid .more-bb:hover {
    background-color: #f8e4d5;
}

.rev-grid .more-bb.more-bb--bluwh {
    background-color: #ffffff;
}

.rev-grid .more-bb.more-bb--bluwh:hover {
    color: #ffffff;
    background-color: #de7d3a;
}

/*СЕРВИСЫ*/

.rev-grid .services-wrap {
    margin: 25px 0 20px 0;
}

.rev-grid .services .service__ttl {
    text-transform: uppercase;
}

.rev-grid .services .service {
    display: inline-block;
    vertical-align: top;
    margin: 0 30px 20px 0;
}

.rev-grid .services .service__inn li {
    margin-top: 10px;
}

.rev-grid .services .service__num + * {
    display: inline-block;
    vertical-align: middle;
}

.rev-grid .services .service__num {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    margin-right: 5px;
}

.rev-grid .services.active .service__num + span {
    width: calc(100% - 30px);
}

.rev-grid .services .service__inn {
    display: none;
}

.rev-grid .services.active .service__ttl {
    font-weight: bold;
}

.rev-grid .services.active .service {
    margin-right: 20px;
}

.rev-grid .services.active .service__inn {
    display: block;
    white-space: nowrap;
}

/*ДЕЙСТВИЯ*/

.rev-actions {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 16px 1fr 16px 1fr 16px 1fr;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
}

.rev-actions .rev-action::before {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
}

.rev-actions:not(.rev-actions--fixed) .rev-action::before {
    margin-right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    background: #ffffff;
    border-radius: 5px;
    position: absolute;
    left: 15px;
    top: 12px;
}

.rev-actions .rev-action.active {
    color: #ff8e41;
    background-color: #f9f6e5;
}

.rev-actions .rev-action.active::before {
    background: #ff8e41;
    color: #ffffff;
}

.rev-actions .rev-action.fa-ban.active {
    color: #000000;
    background: #cccccc;
}

.rev-actions .rev-action.fa-ban.active::before {
    background: #000000;
    color: #ffffff;
}

.rev-actions .rev-action.fa-praying-hands.active {
    color: #e03a3a;
    background-color: #ffe6e4;
}

.rev-actions .rev-action.fa-praying-hands.active::before {
    background: #e03a3a;
    color: #ffffff;
}

.rev-actions .rev-action br {
    display: none;
}

.rev-actions .rev-action.fa-thumbs-up.active::before {
    background: #00a551;
    color: #ffffff;
}

.rev-actions .rev-action.fa-thumbs-up.active {
    color: #00a551;
    background-color: #e5f6ec;
}

.rev-actions .rev-action {
    height: 55px;
    border-radius: 5px;
    text-align: left;
    color: inherit;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    font-family: inherit;
    position: relative;
    font-weight: bold;
    padding: 0 15px 0 60px;
    display: flex;
    align-items: center;
    background: #eeeeee;
}

.rev-actions.rev-actions--fixed {
    display: none;
    padding: 5px 15px;
    top: 30%;
    border-radius: 0 5px 5px 0;
    z-index: 50;
    background: #e4e5ea;
    position: fixed;
    left: calc(140px - 37px);
    margin: 0;
}

.rev-actions.rev-actions--fixed.fixed {
    display: block;
}

.rev-actions.rev-actions--fixed .rev-action::before {
    width: 100%;
    display: block;
    border-radius: 5px;
    height: 100%;
}

.rev-stat .rev-stat__status-icon {
    cursor: pointer;
}

.rev-actions .rev-action:hover .hint {
    left: auto;
    display: block;
    right: auto;
    bottom: 55px;
}

.rev-actions.rev-actions--fixed .rev-action {
    background: #ffffff;
    width: 45px;
    display: block;
    text-align: center;
    font-size: 20px;
    margin: 10px 0;
    padding: 0;
    height: 45px;
    color: #ff8e41;
    line-height: 45px;
}

/*ВСЕ ОТЗЫВЫ*/

.lsfw-tbl.all-reviews .lsfw-tbl__bb {
    font-size: 14px;
    width: 35px;
    line-height: 27px;
    padding: 0;
    color: #ffffff;
}

.lsfw-tbl.all-reviews tr:hover {
    background: #eeeeee !important;
}

.lsfw-tbl.all-reviews tr {
    position: relative;
}

.lsfw-tbl.all-reviews .bth__ava-square {
    z-index: 2;
}

.lsfw-tbl.all-reviews .lsfw-tbl__cut {
    width: 375px;
    font-size: 14px;
    padding-left: 10px;
}

.lsfw-tbl.all-reviews .all-reviews__abs-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*СПАСИБКИ*/

.thank-bbs.thank-bbs--big .thank-bb .thank-bb__lbl {
    height: 60px;
    font-size: 30px;
    line-height: 60px;
}

.thank-bbs.thank-bbs--big .thank-bb .thank-bb__lbl.fa-thumbs-ok::before {
    -webkit-mask-size: 49px;
    mask-size: 49px;
}

.thank-bbs .thank-bb .thank-bb__lbl.fa-thumbs-ok::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 100%;
    -webkit-mask: url(https://tophotels.ru/csstx/i/nice.svg) no-repeat center / 30px;
    mask: url(https://tophotels.ru/csstx/i/nice.svg) no-repeat center / 30px;
    background-color: #999999;
}

.thank-bbs.active .thank-bb .thank-bb__lbl,
.thank-bbs .thank-bb input:checked + .thank-bb__lbl {
    color: #ffffff;
    font-weight: bold;
}

.thank-bbs.active .thank-bb__lbl.fa-thumbs-ok,
.thank-bbs .thank-bb input:checked + .thank-bb__lbl.fa-thumbs-ok {
    background: #3488b2;
}

.thank-bbs.active .thank-bb .thank-bb__lbl.fa-thumbs-ok::before,
.thank-bbs .thank-bb input:checked + .thank-bb__lbl.fa-thumbs-ok::before {
    background: #ffffff;
}

.thank-bbs.active .thank-bb__lbl.fa-heart,
.thank-bbs .thank-bb input:checked + .thank-bb__lbl.fa-heart {
    background: #e7ba05;
}

.thank-bbs.active .thank-bb .thank-bb__lbl.fa-praying-hands,
.thank-bbs .thank-bb input:checked + .thank-bb__lbl.fa-praying-hands {
    background: #e03a3a;
}


.thank-bbs .thank-bb .thank-bb__lbl .thank-bb__txt {
    font-size: 11px;
    text-transform: uppercase;
    display: block;
    margin-top: 10px;
    font-family: 'apercu_pro', sans-serif;
}

.thank-bbs.active .thank-bb .thank-bb__lbl.fa-thumbs-up,
.thank-bbs .thank-bb input:checked + .thank-bb__lbl.fa-thumbs-up {
    background: #00a551;
}

.thank-bbs .thank-bb input {
    display: none;
}

.thank-bbs .thank-bb .thank-bb__lbl {
    position: relative;
    background: #ffffff;
    border-radius: 5px;
    text-align: center;
    color: #999999;
    line-height: 40px;
    font-size: 20px;
    cursor: pointer;
    height: 40px;
    width: 100px;
    display: block;
}

.thank-bbs .thank-bb {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    position: relative;
}

.thank-bbs .thank-bb:hover .hint {
    display: block;
    bottom: auto !important;
    top: -40px !important;
    right: auto;
    left: 0;
}

.thank-bbs.active .thank-bb .thank-bb__lbl::before {
    font-size: 25px;
    height: 30px !important;
    position: static;
    -webkit-mask-size: 40px;
    mask-size: 40px;
}

.thank-bbs.active .thank-bb .thank-bb__lbl {
    width: 141px;
    padding: 10px;
    height: auto;
    line-height: normal;
}

.rev-ip .rev-ip__flr {
    font-weight: bold;
    font-size: 10px;
    margin-left: auto;
    color: #999999;
}

.rev-ip.rev-ip--border {
    margin-bottom: 25px;
    padding-top: 25px;
    border-top: 2px solid #eeeeee;
}

.rev-ip {
    text-transform: uppercase;
    padding-top: 25px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-top: 1px solid #eeeeee;
}

/*КОММЕНТАРИИ*/

.comment-form.tour-selection-wrap .tour-selection-wrap-in .bth__ta-block .bth__ta {
    padding: 10px 15px;
}

.comment-form .comment-form__reply > b {
    width: calc(100% - 55px);
    padding: 0 10px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.comment-form .comment-form__reply img {
    vertical-align: middle;
    border-radius: 100% !important;
}

.comment-form .comment-form__reply .fas:hover {
    color: #e03a3a;
}

.lsfw-fs .lsfw-fs__comment-top .bth__bold-link {
    width: calc(100% - 70px);
    white-space: nowrap;
    overflow: hidden;
}

.comment-form .comment-form__reply .fas {
    width: 30px;
    line-height: 30px;
    height: 30px;
    cursor: pointer;
    text-align: center;
    font-size: 13px;
    color: #999999;
}

.comment-form .comment-form__reply > * {
    display: inline-block;
    vertical-align: middle;
}

.comment-form .comment-form__reply::after {
    content: "";
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
    top: -6px;
    left: 10px;
}

.comment-form .comment-form__reply {
    font-size: 10px;
    text-transform: uppercase;
    background: #ffffff;
    padding: 0 0 0 13px;
    margin-bottom: 15px;
    position: relative;
    border-radius: 5px;
    margin-top: 10px;
}

.comment-form .comment-form__count {
    color: #999999;
    background: rgba(255, 255, 255, 0.7);
    margin-top: 15px;
    padding: 10px 10px 10px 10px;
    font-size: 13px;
    text-align: right;
}

.comment-form.tour-selection-wrap .tour-selection-wrap-in .bth__ta-block {
    height: 145px;
    padding: 0;
}

.comment-form .thank-bbs {
    margin-bottom: 15px;
}

.comment-form .comment-form__user .bth__bold-link {
    padding-left: 15px;
    width: calc(100% - 30px);
}

.comment-form .comment-form__user {
    padding-bottom: 15px;
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #ffffff;
}

.comment-form .lsfw-drop__files {
    margin-bottom: 15px;
}

.comment-form {
    margin-bottom: 30px;
}

.rev-grid .comments-filter {
    margin-bottom: 30px;
}

.rev-grid .comments-filter > * {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.comments .comment .more-bb {
    width: 125px;
}

.comments .comment a:not(:hover) {
    color: #475669;
}

.comments .comment .bth__ava-50 {
    position: absolute;
    left: 0;
    top: 0;
}

.comments .lsfw-drop__files.lsfw-drop__files--sm .lsfw-drop__file {
    margin-bottom: 0;
    margin-top: 10px;
}

.comments .lsfw-drop__files.lsfw-drop__files--sm {
    margin: 0;
}

.comments .comment .comment__action:hover {
    background: #ff8e41;
    color: #ffffff;
}

.comments .comment .comment__action.fa-trash-alt:hover,
.comments .comment .comment__action.fa-ban:hover {
    background: #e03a3a;
}

.comments .comment .comment__action:hover .hint {
    display: block;
}

.comments .comment .comment__action {
    border: none;
    width: 30px;
    text-align: center;
    position: relative;
    border-radius: 5px;
    height: 25px;
    color: #475669;
    line-height: 25px;
    background: #eeeeee;
}

.comments .comment__replies {
    padding-left: 72px;
}

.comments .comment:hover .comment__actions {
    display: block;
}


.comments .comment {
    margin-bottom: 25px;
    position: relative;
    padding-left: 70px;
}

.comments .comment .comment__txt + .thank-bbs {
    margin-top: 15px;
}

.comments .comment .comment__txt + .thank-bbs .thank-bb:last-of-type {
    margin-right: 0 !important;
}

.comments .comment .comment__txt p:not(:last-child) {
    margin-bottom: 10px;
}

.comments .comment .comment__body.bg-light-red::before {
    border-bottom-color: #ffe6e4;
}

.comments .comment .comment__body.bg-light-green::before {
    border-bottom-color: #e5f6ec;
}

.comments .comment .comment__body.bg-light-orange::before {
    border-bottom-color: #f9f6e5;
}

.comments .comment .comment__body::before {
    content: "";
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #eeeeee;
    top: -8px;
}

.comments .comment .comment__user > * {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.comments .comment .comment__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 10px;
    text-transform: uppercase;
}

.comments .comment .comment__footer .more-bb {
    margin-right: 15px;
}

.rev-grid .comments .translate > * {
    margin: 0;
    font-size: 10px;
}

.rev-grid .comments .translate .translate__item {
    width: 140px;
}

.rev-grid .comments .translate {
    margin: 0;
    font-size: 10px;
}

.comments .comment .comment__footer {
    margin-top: 15px;
    display: flex;
    align-items: center;
    padding-top: 15px;
    flex-wrap: wrap;
    gap: 10px 0;
    white-space: nowrap;
    overflow: auto;
    border-top: 1px solid #ffffff;
}

.comments .comment .comment__date {
    font-size: 14px;
    white-space: nowrap;
}

.comments .comment .comment__body {
    background: #eeeeee;
    padding: 15px 20px;
    border-radius: 5px;
    position: relative;
}

.author .author__infos {
    font-size: 17px;
}

/**/
.stat-bbs {
    margin: 20px 0 15px 0;
    font-size: 10px;
    text-transform: uppercase;
}

.stat-bbs > a.red:hover {
    color: #318cc6 !important;
}

.stat-bbs .stat-bb, .stat-bbs > * {
    margin-right: 15px;
    line-height: 25px;
    vertical-align: top;
    display: inline-block;
}

.stat-bbs .red.hint-parent:hover {
    color: #ab2a2a !important;
}

.stat-bbs .stat-bb::before {
    font-weight: bold;
    margin-right: 10px;
    font-family: "Font Awesome 5 Free";
}

.stat-bbs.stat-bbs--bg .stat-bb::before {
    font-size: 14px;
}

.stat-bbs.stat-bbs--bg .stat-bb, .stat-bbs.stat-bbs--bg > .red {
    line-height: 30px;
}

.stat-bbs.stat-bbs--bg .stat-bb {
    background: #ffffff;
    text-align: left;
    padding: 0 20px 0 15px;
    font-size: 16px;
    min-width: 120px;
    text-transform: none;
}

.stat-bbs.stat-bbs--bg {
    background: #eeeeee;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
}

.stat-bbs .stat-bb.w-auto {
    min-width: auto;
}

.stat-bbs .stat-bb {
    background: #eeeeee;
    border: none;
    display: inline-block;
    vertical-align: top;
    color: #475669;
    font-weight: normal;
    font-family: 'apercu_pro', sans-serif;
    padding: 0 40px 0 15px;
    border-radius: 5px;
}

@media screen and (min-width: 1025px) {
    .comments .comment .comment__txt {
        font-size: 15px;
        line-height: 22px;
    }

    .comments .comment .comment__actions {
        display: none;
        position: absolute;
        right: 0;
        padding: 5px 0;
        width: 100px;
        background: #ffffff;
        z-index: 2;
        text-align: right;
        top: -10px;
    }

    .thank-bbs .thank-bb input:not(:checked) + .thank-bb__lbl:hover {
        color: #ffffff;
        font-weight: bold;
    }

    .thank-bbs .thank-bb input:not(:checked) + .thank-bb__lbl.fa-thumbs-ok:hover {
        background: #3488b2;
    }

    .thank-bbs .thank-bb input:not(:checked) + .thank-bb__lbl.fa-thumbs-ok:hover::before {
        background: #ffffff;
    }

    .thank-bbs .thank-bb input:not(:checked) + .thank-bb__lbl.fa-heart:hover {
        background: #e7ba05;
    }

    .thank-bbs .thank-bb input:not(:checked) + .thank-bb__lbl.fa-praying-hands:hover {
        background: #e03a3a;
    }


    .rev-actions .rev-action:not(.active):hover {
        color: #ff8e41;
        background-color: #f9f6e5;
    }

    .rev-actions .rev-action:not(.active):hover::before {
        background: #ff8e41;
        color: #ffffff;
    }

    .rev-actions .rev-action.fa-ban:not(.active):hover {
        color: #000000;
        background: #cccccc;
    }

    .rev-actions .rev-action.fa-ban:not(.active):hover::before {
        background: #000000;
        color: #ffffff;
    }

    .rev-actions .rev-action.fa-praying-hands:not(.active):hover {
        color: #e03a3a;
        background-color: #ffe6e4;
    }

    .rev-actions .rev-action.fa-praying-hands:not(.active):hover::before {
        background: #e03a3a;
        color: #ffffff;
    }

    .rev-actions .rev-action.fa-thumbs-up:not(.active):hover::before {
        background: #00a551;
        color: #ffffff;
    }

    .rev-actions .rev-action.fa-thumbs-up:not(.active):hover {
        color: #00a551;
        background-color: #e5f6ec;
    }
}

@media screen and (max-width: 1800px) {
    .rev-actions.rev-actions--fixed {
        left: 0;
    }
}

@media screen and (max-width: 1500px) {
    .rev-actions.rev-actions--fixed {
        padding: 0;
        background: transparent;
    }

    .rev-actions.rev-actions--fixed .rev-action::before {
        border-radius: 0 5px 5px 0;
    }

    .rev-actions.rev-actions--fixed .rev-action {
        width: 20px;
        border-radius: 0 5px 5px 0;
        height: 40px;
        -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.29);
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.29);
        line-height: 40px;
        font-size: 13px;
        background: #eeeeee;
    }
}

@media screen and (max-width: 1240px) {
    .rev-grid .rev-stat .rev-stat__bb {
        width: 210px;
    }
}

@media screen and (max-width: 1199px) {
    .author .author__infos {
        font-size: 14px;
    }

    .author .author__reg > * {
        line-height: 22px;
    }

    .author .author__reg {
        display: inline-block;
        vertical-align: top;
        margin-bottom: 0;
    }

    .author .author__reg .fas {
        padding: 0;
        width: 25px;
        text-align: center;
    }

    .bth__uper-link.fz18.mr40 {
        margin-right: 30px !important;
    }

    .bth__uper-link.fz18 {
        font-size: 16px !important;
    }

    .rev-grid {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .rev-grid .rev-grid__right, .rev-grid .rev-grid__left {
        width: 100%;
    }

    .author .author__star-th, .author .author__trust {
        display: none;
    }

    .author .author__stat {
        margin: 0;
        padding: 0;
        font-size: 12px;
    }

    .author .bth__ttl-h2, .author .author__stat, .author .author__infos {
        white-space: nowrap;
        overflow: auto;
        width: 100%;
    }

    .author .author__stat li {
        display: inline-block;
        vertical-align: top;
        margin: 5px 10px 0 0;
    }

    .author {
        position: relative;
        padding: 6px 15px 15px 90px;
        background: #eeeeee;
        border-radius: 10px;
        height: 85px;
        margin-bottom: 20px;
    }

    .author .author__info .author__info-left {
        top: 0 !important;
        position: relative;
        margin-right: 3px;
    }

    .author .author__info > * {
        display: inline-block;
        vertical-align: middle;
    }

    .author .author__info .author__info-left.lsfw-flag {
        margin-left: -2px;
    }

    .author .author__info {
        display: inline-block;
        vertical-align: top;
        padding: 0 !important;
        margin: 0 20px 0 0 !important;
    }

    .author .author__status .hint {
        right: auto;
        left: 0;
        bottom: 25px;
    }

    .author .author__status::before {
        -webkit-mask-size: 15px !important;
        mask-size: 15px !important;
        top: -2px !important;
    }

    .author .author__ava {
        position: absolute;
        margin: 0;
        left: 10px;
        padding: 0;
        top: 10px;
        background: transparent;
    }

    .author .author__ava .bth__ava-190 {
        width: 65px;
        height: 65px;
    }
}

@media screen and (max-width: 1025px) {
    .comments .comment .comment__body {
        padding: 10px 10px 10px 15px;
    }

    .comments .comment .comment__actions {
        position: absolute;
        right: 10px;
        bottom: 10px;
    }

    .comments .comment .comment__action {
        width: 25px;
        background: #ffffff;
        font-size: 10px;
    }
}

@media screen and (max-width: 1023px) {
    .rev-actions .rev-action {
        height: 50px;
        line-height: 20px;
        font-size: 13px;
        padding-left: 55px;
    }

    .rev-ip {
        gap: 10px 0;
        padding-top: 15px;
        margin-bottom: 30px;
    }

    .rev-ip > *:not(b) {
        font-size: 11px;
    }

    .rev-ip .rev-ip__flr {
        width: 100%;
    }

    .rev-grid .rev-grid__left .bth__ttl-h2.mt40 {
        margin-top: 30px !important;
    }

    .rev-actions:not(.rev-actions--fixed) .rev-action::before {
        left: 10px;
        top: 10px;
    }

    .rev-ip.rev-ip--border {
        margin-bottom: 15px;
        padding-top: 15px;
    }

    .rev-actions.rev-actions--fixed.fixed {
        display: none !important;
    }

    .comments .comment .bth__ava-50 {
        width: 40px;
        height: 40px;
    }

    .comments .comment .comment__date, .comments .comment .comment__date .fz13 {
        font-size: 10px !important;
    }

    .comments .comment {
        margin-bottom: 20px;
        padding-left: 56px;
    }

    .rev-grid .rev-stat .rev-stat__bb {
        width: auto;
        padding-right: 20px;
        padding-left: 50px;
    }

    .rev-grid .rev-stat .rev-stat__status-icon, .rev-grid .rev-stat .rev-stat__bb::before {
        width: 50px;
        font-size: 20px;
    }

    .rev-grid .rev-stat .rev-stat__status-icon img {
        width: 37px;
    }

    .rev-grid .rating .rating__check {
        width: 220px;
    }

    .rev-grid .rating .rating__check .fz13 {
        font-size: 14px !important;
    }

    .rev-grid .rating .rating__bb {
        margin-right: 20px;
    }

    .rev-grid .rating > * {
        margin-right: 30px;
    }
}

@media screen and (max-width: 767px) {
    .comments .comment .bth__ava-50 {
        width: 40px;
        height: 40px;
        left: 0;
        top: 0;
    }

    .rev-grid .rating .rating__check .fz13 {
        margin-top: 5px !important;
    }

    .rev-grid .services.active .service:not(:first-of-type) {
        padding-top: 10px;
        border-top: 1px solid #ffffff;
    }

    .rev-grid .services.active .service__inn {
        white-space: normal;
    }

    .comments .comment {
        padding-left: 0;
    }

    .comments .comment .comment__user .bth__bold-link {
        display: block;
        line-height: 14px;
        margin: 0 0 10px 0;
    }

    .comments .comment .comment__user {
        padding-left: 55px;
    }

    .comments .comment .comment__body::before {
        top: -6px;
        left: 7px;
    }

    .comments .comment__replies {
        padding-left: 20px;
    }

    .rev-grid .media-list li:not(:first-of-type), .comments .comment .comment__date .fz13 {
        display: none;
    }

    .comments .comment .comment__date {
        white-space: normal;
        color: #999999;
        -ms-flex-item-align: end;
        align-self: flex-end;
        text-align: right;
    }

    .rev-grid__left .translate {
        width: 100%;
        white-space: nowrap;
        overflow: auto;
    }

    .rev-grid .translate .translate__item {
        font-size: 10px;
        width: auto;
        padding: 0 20px;
    }

    .rev-grid .comments .translate .translate__item {
        width: auto;
    }

    .rev-grid .comments .translate {
        margin-right: 30px;
    }

    .rev-grid .translate > * {
        font-size: 10px;
    }

    .comments .comment .comment__body {
        padding-right: 15px;
    }

    .rev-actions .rev-action br {
        display: block;
    }

    .rev-grid .rev-stat, .rev-actions {
        -ms-grid-columns: 2fr 10px 2fr;
        grid-template-columns: repeat(2, 2fr);
        gap: 10px;
        display: -ms-grid;
        display: grid;
    }

    .rev-grid .media-list li img {
        height: auto;
        max-height: 250px;
    }

    .rev-grid .media-list li {
        margin: 0;
        min-height: 100px;
        width: 100% !important;
        height: auto !important;
    }

    .rev-grid .media-list::after {
        content: '';
        position: absolute;
        left: 10px;
        top: 10px;
        z-index: 5;
        width: 25px;
        height: 25px;
        background: rgba(0, 0, 0, 0.4) url(https://tophotels.ru/csstx/i/slider-media.svg) center/20px no-repeat;
        border-radius: 5px;
    }

    .rev-grid .media-list {
        margin-top: 0;
        position: relative;
    }

    .rev-grid .rev-anchors > * {
        margin-right: 15px;
    }

    .rev-grid .pros-cons {
        margin-bottom: 10px;
    }

    .rev-grid .comments-filter, .rev-grid .rev-anchors, .rev-grid .pros-cons ul {
        white-space: nowrap;
        overflow: auto;
        width: 100%;
    }

    .rev-grid .recommendation {
        padding-top: 10px;
        margin: 15px 0;
    }

    .rev-grid .services .service {
        margin: 0 15px 9px 0;
    }

    .rev-grid .services.active .service {
        margin: 0 0 15px 0;
        display: block;
    }

    .services {
        margin-bottom: 10px;
    }

    .services.active {
        max-height: 70vh;
        overflow: auto;
        padding: 10px;
        background: #eeeeee;
        border-radius: 5px;
    }

    .rev-grid .rating {
        gap: 15px 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .rev-grid .rating .rating__check {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .rev-grid .rev-stat .rev-stat__bb {
        margin: 0;
        padding-right: 5px;
        padding-left: 49px;
        height: 50px;
    }

    .rev-grid .rev-stat .rev-stat__status-icon img {
        width: 30px;
    }

    .rev-grid .rev-stat .rev-stat__status-icon, .rev-grid .rev-stat .rev-stat__bb::before {
        width: 45px;
        background-size: 30px;
    }

    .rev-grid .rev-stat .rev-stat__bb .super-grey {
        font-size: 10px;
        text-transform: uppercase;
    }

    .rev-grid .rev-stat .rev-stat__bb b {
        font-size: 21px;
        line-height: 21px;
    }

    .rev-grid .title {
        margin-bottom: 15px;
    }

    .rev-grid .comments-filter > .mr50 {
        margin-right: 20px !important;
    }

    .rev-grid .comments-filter label::before,
    .rev-grid .comments-filter .fz14 {
        font-size: 10px !important;
    }

    .rev-grid .comments-filter {
        margin: -10px 0 20px 0;
    }

    .rev-grid .comments-filter > * {
        margin-right: 10px;
    }

    .rev-grid .services-wrap {
        margin: 25px 0 20px 0;
    }

    .author {
        margin-bottom: 15px;
    }

    .rev-grid .services .service__inn li {
        margin-top: 5px;
    }

}

@media screen and (max-width: 413px) {
    .thank-bbs .thank-bb .thank-bb__lbl {
        width: 80px;
    }

    .comments .comment__replies {
        padding-left: 10px;
    }

    .rev-grid .rev-stat .rev-stat__bb {
        padding-left: 15px;
    }


    .rev-grid .rev-stat .rev-stat__status-icon img {
        width: 23px;
    }

    .rev-grid .rev-stat .rev-stat__status-icon, .rev-grid .rev-stat .rev-stat__bb::before {
        height: 35px;
        left: auto;
        right: 5px;
        font-size: 15px;
        width: 23px;
        background-size: 23px;
    }

    .rev-grid .services .service:first-of-type {
        width: 100%;
        margin-right: 0;
    }
}

@media screen and (max-width: 374px) {
    .rev-grid .rev-stat .rev-stat__bb .fz14 {
        font-size: 11px !important;
    }

    .rev-grid .rev-stat .rev-stat__bb::before {
        background-size: 20px;
    }

    .rev-grid .rev-stat .rev-stat__status-icon img {
        width: 20px;
    }

    .comments .comment .thank-bbs .thank-bb .thank-bb__lbl {
        width: auto;
        padding: 10px 5px;
        min-width: 125px;
    }

    .comments .comment .comment__txt + .thank-bbs .thank-bb {
        margin-right: 10px;
    }
}

@media screen and (max-width: 359px) {
    .thank-bbs .thank-bb .thank-bb__lbl {
        width: 70px;
    }

    .rev-grid .rev-stat .rev-stat__bb .fz14 {
        display: none !important;
    }

    .comments .comment .comment__txt + .thank-bbs .thank-bb {
        margin-right: 5px;
    }

    .rev-grid .services .service {
        font-size: 13px;
    }

    .rev-grid .services .service {
        margin: 0 15px 5px 0;
    }

    .comments .comment .comment__user {
        padding-left: 50px;
    }

    .comments .comment .comment__user .bth__bold-link {
        font-size: 13px;
    }

    .rev-actions .rev-action {
        font-size: 12px;
        padding-left: 52px;
        padding-right: 5px;
    }
}